﻿/* Bootstrap AddOn*/
.bg-ccicsg {
    background-color: #1966a7 !important;
}

.thead-ccicsg {
    /*background-color: #D5E5FF !important;*/
    background: -webkit-gradient(linear, left top, left bottom, from(#e5edf9), to(#e5edf9));
    background: -moz-linear-gradient(top, #e5edf9, #e5edf9);
    color: black;
}

.thead-ccicsg th {
    vertical-align: middle !important;
}